0 Replies Latest reply: Aug 14, 2013 3:31 PM by 8958b291-c8f2-462c-9d7a-00bf110ae6ae RSS

    What version of Adobe Flex Builder is supported by BIP 11.1.1.7?

    8958b291-c8f2-462c-9d7a-00bf110ae6ae

      The Oracle documentation reads that BIP is certified to work with Adobe Flex Builder version 2.XX, but I called adobe and they don't sell that version anymore. The version available is Adobe Flash Builder 4.7. Will this work?

       

      Also, do we need the standard edition or the professional/premium edition? with PHP or without PHP?

       

      Thanks for any feedback.